Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-FS980M/52-30 network switch Managed L3 Fast Ethernet (10/100) 1U Grey

Add a product
  • 77specifications compared
  • 5differ
  • 72identical
  • 16known for one product only

Key differences

  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • AT-FS980M/52-30 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:SNMP, IGMPv1,IGMPv2,IGMPv3

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52-10, AT-FS980M/52-30
93 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionYesYes
Traffic classificationYesYes
System event logYesYes
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity4848
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantity4848
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantity44
Fiber optic connectorSFPSFP
Console portRJ-45RJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionYesYes
Broadcast storm controlYesYes
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANPort-based VLAN, Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
MAC address table16000 entries16000 entries
Switching capacity17.6 Gbit/s17.6 Gbit/s
Forwarding rate13.09 Mpps13.09 Mpps
Number of queues88
Static routeYesYes
Number of static routes1616
Jumbo frames supportYesYes
Jumbo frames1000010000
Security1 differ
DHCP featuresDHCP snooping, DHCP clientDHCP snooping, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationMAC-based authentication, Port-based authentication, Web-based authenticationMAC-based authentication, Port-based authentication, Web-based authentication
Authentication typeAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSAAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
BPDU filtering/protectionYesYes
Loop protectionYesYes
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionYesYes
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS3DES, AES, MD5, PEAP, SHA-1, SHA-2, SSH, SSL/TLS, TTLS
Static port securityYesYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3SNMP, IGMPv1,IGMPv2,IGMPv3
Routing protocolsRIP, RIP-2RIP, RIP-2
Designidentical
Rack mountingYesYes
StackableYesYes
Form factor1U1U
Product colourGreyGrey
LED indicatorsYesYes
Wall mountableYesYes
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2Unknown — not stated by the source
Performanceidentical
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeDDR2-SDRAMDDR2-SDRAM
Internal memory512 MB512 MB
Flash memory128 MB128 MB
Firmware upgradeableYesYes
Noise level51 dB51 dB
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input current1.5 A1.5 A
Power consumption (max)36 W36 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-20 - 60 °C-20 - 60 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitude0 - 3048 m0 - 3048 m
Heat dissipation120 BTU/h120 BTU/h
Weight & dimensionsidentical
Width440 mm440 mm
Depth257 mm257 mm
Height43.2 mm43.2 mm
Weight3.4 kg3.4 kg
Packaging dataidentical
Package weight5.6 kg5.6 kg
Included power plug typesKnown for oneUnknown — not stated by the sourceUK
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2, CE, cULus, TUV, RoHS
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-X, 1000BASE-X
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons